RubyGems Navigation menu

cocoapods 1.0.0.beta.4

CocoaPods manages library dependencies for your Xcode project. You specify the dependencies for your project in one easy text file. CocoaPods resolves dependencies between libraries, fetches source code for the dependencies, and creates and maintains an Xcode workspace to build your project. Ultimately, the goal is to improve discoverability of, and engagement in, third party open-source libraries, by creating a more centralized ecosystem.

Versions:

  1. 1.10.0.beta.1 - July 17, 2020 (278 KB)
  2. 1.9.3 - May 29, 2020 (270 KB)
  3. 1.9.2 - May 22, 2020 (270 KB)
  4. 1.9.1 - March 09, 2020 (270 KB)
  5. 1.9.0 - February 25, 2020 (270 KB)
  6. 1.0.0.beta.4 - February 24, 2016 (174 KB)
Show all versions (205 total)

Runtime Dependencies (16):

  • activesupport >= 4.0.2
  • claide < 2.0, >= 1.0.0.beta.1
  • cocoapods-core = 1.0.0.beta.4
  • cocoapods-deintegrate < 2.0, >= 1.0.0.beta.1
  • cocoapods-downloader < 2.0, >= 1.0.0.beta.1
  • cocoapods-plugins < 2.0, >= 1.0.0.beta.1
  • cocoapods-search < 2.0, >= 1.0.0.beta.1
  • cocoapods-stats < 2.0, >= 1.0.0.beta.3
  • cocoapods-trunk < 2.0, >= 1.0.0.beta.2
  • cocoapods-try < 2.0, >= 1.0.0.beta.2
  • colored ~> 1.2
  • escape ~> 0.0.4
  • fourflusher ~> 0.3.0
  • molinillo ~> 0.4.3
  • nap ~> 1.0
  • xcodeproj < 2.0, >= 1.0.0.beta.3
  • Development Dependencies (3):

  • bacon ~> 1.1
  • bundler ~> 1.3
  • rake ~> 10.0
  • Owners:

    Authors:

    • Eloy Duran, Fabio Pelosin, Kyle Fuller, Samuel Giddins

    SHA 256 checksum:

    643e77d5724cc7698b5797a7c47b06756ff7add579ce3def72da79940bee5307

    Total downloads 27,220,142

    For this version 7,972

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: